Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002676Piwigolanguagepublic2012.07.02 21:392013.05.23 14:16
Reporterddtddt 
Assigned Toddtddt 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.0 
Target Version2.5.0RC1Fixed in Version2.5.0 
Summary0002676: update language file for 2.5
Descriptionupdate language file for 2.5
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006417)
svn (reporter)
2012.07.02 21:39

[Subversion] r16293 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2676
(0006418)
svn (reporter)
2012.07.02 21:47

[Subversion] r16295 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2676
(0006424)
svn (reporter)
2012.07.06 16:35

[Subversion] r16394 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add zh_HK - ?\228?\184?\173?\230?\150?\135 (?\233?\166?\153?\230?\184?\175) - Chinese (Hong Kong S.A.R.) Thanks to fatman - feature:2676
(0006462)
svn (reporter)
2012.07.09 12:55

[Subversion] r16528 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add km_KH ?\226?\128?\147 ?\226?\128?\139?\225?\158?\151?\225?\158?\182?\225?\158?\159?\225?\158?\182?\226?\128?\139?\225?\158?\129?\225?\159?\146?\225?\158?\152?\225?\159?\130?\225?\158?\154?\226?\128?\139- khmer (Cambodia) Thanks to Vanndy - feature:2676
(0006463)
svn (reporter)
2012.07.11 09:46

[Subversion] r16606 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - LocalFilesEditor - add zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2676
(0006467)
svn (reporter)
2012.07.13 23:48

[Subversion] r16699 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - add az_AZ ?\226?\128?\147 Azeri - Az?\201?\153rbaycanca Thanks to Nightly - feature:2676
(0006471)
svn (reporter)
2012.07.15 13:30

[Subversion] r16745 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2676
(0006474)
svn (reporter)
2012.07.16 08:57

[Subversion] r16768 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update et_EE - Estonian - Thanks to kristian - feature:2676
(0006524)
svn (reporter)
2012.07.25 21:54

[Subversion] r17062 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2676
(0006525)
svn (reporter)
2012.07.25 22:46

[Subversion] r17083 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - update zh_HK - ?\228?\184?\173?\230?\150?\135 (?\233?\166?\153?\230?\184?\175) ?\226?\128?\147 Chinese HK Thanks to fatman - feature:2676

- Issue History
Date Modified Username Field Change
2012.07.02 21:39 ddtddt New Issue
2012.07.02 21:39 ddtddt Status new => assigned
2012.07.02 21:39 ddtddt Assigned To => ddtddt
2012.07.02 21:39 ddtddt browser => any
2012.07.02 21:39 ddtddt Web server => Apache 1.3.x
2012.07.02 21:39 svn Checkin
2012.07.02 21:39 svn Note Added: 0006417
2012.07.02 21:47 svn Checkin
2012.07.02 21:47 svn Note Added: 0006418
2012.07.06 16:35 svn Checkin
2012.07.06 16:35 svn Note Added: 0006424
2012.07.09 12:55 svn Checkin
2012.07.09 12:55 svn Note Added: 0006462
2012.07.11 09:46 svn Checkin
2012.07.11 09:46 svn Note Added: 0006463
2012.07.13 23:48 svn Checkin
2012.07.13 23:48 svn Note Added: 0006467
2012.07.15 13:30 svn Checkin
2012.07.15 13:30 svn Note Added: 0006471
2012.07.16 08:57 svn Checkin
2012.07.16 08:57 svn Note Added: 0006474
2012.07.25 21:54 svn Checkin
2012.07.25 21:54 svn Note Added: 0006524
2012.07.25 22:46 svn Checkin
2012.07.25 22:46 svn Note Added: 0006525
2012.11.02 14:49 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.11.06 10:18 plg Target Version 2.5.0beta2 => 2.5.0beta3
2012.11.19 23:56 plg Target Version 2.5.0beta3 => 2.5.0RC1
2013.05.23 14:16 ddtddt Status assigned => closed
2013.05.23 14:16 ddtddt Resolution open => fixed
2013.05.23 14:16 ddtddt Fixed in Version => 2.5.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker